<?php
session_start();
if($_REQUEST['page']=='add'){
	include 'add_shift_assign.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_shift_assign.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='view_shift_assign_details'){
	include 'view_shift_assign_details.inc.php';
}

?>